@charset "utf-8";
/* 2026.03 新デザイン適応用の共通css */

div#main {
	font-family: 'Noto Sans JP', sans-serif;
	background: hsl(0, 0%, 100%);
}
div#base {
	padding: 0;
	background: none;
	&::before {
		content: '';
		display: block;
		width: 100%;
		height: 10px;
		background: #ecece9;
	}
}


.h2-title {
    box-sizing: border-box;
    width: 900px;
    height: 80px;
    padding: 28px 30px 0;
    font-size: 28px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #335a9c;
    text-align: left;
	span {
		margin-left: 14px;
		font-size: 16px;
		color: #858585;		
	}
	&.-technology {
		background: url(/images/title_technology.jpg) 100% 100% / contain no-repeat;
	}
}

h4, h5, h6 {
	margin: 0;
    padding: 0;
	width: unset;
}
p {
	margin: unset;
	width: unset;
	line-height: unset;
	font-size: unset;
}

.c-tit-section--l {
    margin: 0;
    padding: 0 30px 0 20px;
    border-left: 10px solid #186ba2;
    font-size: 28px;
    font-weight: 500;
	color: #186ba2;
	line-height: 1;
	sup {
		line-height: 0;
		font-size: .6em;
	}
}
.c-tit-section--m {
	position: relative;
	margin-bottom: 1.1em;
    width: 100%;
    height: auto;
    padding: 0 30px 8px;
    border-bottom: 5px solid #e6e6e6;
    font-size: 24px;
    line-height: 1.4;
	&::before {
		position: absolute;
		left: 0;
		bottom: -5px;
		display: block;
		width: 200px;
		height: 5px;
		background: #186ba2;
		content: '';
	}	
}
.c-tit-section--s {
	font-weight: bold;
	font-size: 1.1em;
	padding-top: .5em;
	&::after {
		content: '';
		display: block;
		width: 100%;
		height: 3px;
		background: #e6e6e6;
		border-radius: 5px;
		margin-top: .64em;
	}
}
.c-tit-section--s2 {
	display: flex;
	font-weight: bold;
	font-size: 1.3em;
	gap: .5em;
	padding-top: 1em;
	&::before {
		content: '';
		display: block;
		width: 3px;
		height: 1em;
		background: #186ba2;
		border-radius: 2px;
	}
}

.c-notice__text {
	text-align: right;
	font-size: 14px;
	margin-top: .75em;
}

div#contents {
    width: 100%;
    margin: 0;
    padding: 40px 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    float: unset;
}
div#contents * {
    box-sizing: border-box;
}
ul.breadcrumbs {
    padding-bottom: 20px;
}
.c-tit__l {
	margin-bottom: 48px;
	width: 100%;
	padding: 15px 30px;
	background: #186ba2;
	font-size: 28px;
	color: #fff;
	line-height: 1.4;
}
.l-recommend-lower {
    margin-block: 5em;
}

.c-section__header {
	display: flex;
	align-items: end;
	h4 {
		flex: 1;
	}
	> div {
		margin-left: auto;
	}
}
.c-tit-anchor {
	font-size: .8em;
	color: #186ba2;
	text-align: right;
	color: #186ba2;
	margin-bottom: .64em;
}
.c-list-anchors {
	display: flex;
	gap: .64em;
	font-size: 14px;
	a {
		display: block;
		padding: 3px 1em 4px;
		border-radius: 100vmax;
		border: 1px solid #186ba2;
		line-height: 1.2;
		transition: .3s background-color, .3s color;
		@media (hover: hover) {
			&:hover {
				background: #186ba2;
				color: #fff;
				text-decoration: none;
			}
		}
	}
}
.mainconts{
	margin-bottom: 6em;
}
.l-mainconts__section {
	> .inner {
		padding: 0 2em;
		line-height: calc((28/16) * 1em);
		> *+* {
			margin-top: 1.6em;
		}
		> *+.pic {
			margin-top: 2em;
		}
		> *+.c-tit-section--s2 {
			margin-top: 2em;
		}

	}
	*+& {
		margin-top: 64px;
	}
	&:last-of-type {
		margin-bottom: 5em;
	}
	.pic {
		text-align: center;
		img {
			max-width: 100%;
			height: auto;
		}
	}
}

.c-grid-row2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 4em;
}

.c-dl-style {
	display: flex;
	gap: 1em;
	dt {
		font-weight: bold;
		width: 4.5em;
	}
	dd {
		flex: 1;
	}
	*+& {
		margin-top: 1em!important;
	}
}

.c-list-dot {
	li {
		display: flex;
		gap:1em;
		&::before {
			content: '';
			display: block;
			width: 6px;
			height: 6px;
			background: #333;
			border-radius: 50%;
			position: relative;
			top: .75em;
		}
		*+& {
			margin-top: .4em;
		}
	}
}


/*cv*/
.l-cvarea{
	position: relative;
	padding: 44px 0 48px 0;
	margin-bottom: 100px;
}
.l-cvarea:before{
	content: '';
	display: block;
	width: calc(100vw - 100px);
	position: absolute;
	background: #eaf4fa;
	height: 100%;
	left: calc(-50vw + 500px);
	top: 0;
}
.l-cvarea h3{
	font-size: 36px;
	font-weight: 800;
	font-family: 'Poppins', sans-serif;
	text-align: center;
	margin-bottom: 8px;
	color: #005b9d;
}
.l-cvarea p{
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0 0 28px 0;
    font-size: 16px;
    width: 100%;
}
.l-cvarea__btn{
	width: 504px;
	margin: auto;
}
.l-cvarea a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 57px;
	color: #fff;
	font-size: 16px;
	background: #005b9d;
    font-family: 'Noto Sans JP', sans-serif;
	text-decoration: none;
	letter-spacing: 0;
	transition-duration: 0.3s;
}
.l-cvarea a:hover{
	transition-duration: 0.3s;
	background: #333;
}
.l-cvarea a span{
	display: inline-block;
	padding-left: 50px;
	position: relative;
	padding-bottom: 1px;
}
.l-cvarea a span:before{
	content: '';
	display: block;
	width: 26px;
	height: 18px;
	position: absolute;
	left: 3px;
	top: 4px;
	background: url("../product/images/icon_contact.png") center bottom /100% auto no-repeat;
    font-family: 'Noto Sans JP', sans-serif;
	
}


/*recommend*/
.l-product__nav{
	clear: both;
}
.l-recommend__other{
	display: none;
}
.l-recommend__other.is-active{
	display: block;
}
.l-recommend{
	position: relative;
	padding: 80px 0 50px 0;
}
.l-recommend:before{
	content: '';
	display: block;
	width: calc(100vw - 100px);
	position: absolute;
	background: #f9f9f9;
	height: 100%;
	left: calc(-50vw + 500px);
	top: 0;
}
.l-pinner {
	position: relative;
}
.l-recommend .l-pinner + .l-pinner{
	margin-top: 38px;
}
.l-recommend .l-pinner + .l-pinner.is-active{
	margin-top: 0;
 }
.l-recommend h3,
.c-tit-recommend {
	font-size: 32px;
	margin-bottom: 28px;
	color: #005b9d;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	letter-spacing: 0.1em;
}

ul.l-recommend__imglink{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	font-family: 'Noto Sans JP', sans-serif;
}
ul.l-recommend__imglink::before,
ul.l-recommend__imglink::after {
    content: '';
    display: block;
    width: calc((100% - (24px * 3)) / 4);
}
ul.l-recommend__imglink::before {
    order: 1;
}
ul.l-recommend__imglink a:before{
	display: none;
}
ul.l-recommend__imglink li{
	width: calc((100% - (24px * 3)) / 4);
	margin-bottom: 28px;
}

ul.l-recommend__imglink a{
	padding: 0;
	font-size: 14px;
	color: #333;
	transition-duration: 0.3s;
	letter-spacing: -0.05em;
	line-height: 1.5;
} 
ul.l-recommend__imglink a:hover{
	color: #005b9d;
	transition-duration: 0.3s;
	text-decoration: none;
}
ul.l-recommend__imglink a img{
	width: 100%;
	display: block;
	transition-duration: 0.3s;
	margin-bottom: 10px;
}
ul.l-recommend__imglink a:hover img{
	opacity: 0.7;
	transition-duration: 0.3s;
}
ul.l-recommend__imglink a span{
	display: block;
}
ul.l-recommend__textlink{
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	font-family: 'Noto Sans JP', sans-serif;
}
ul.l-recommend__textlink::before,
ul.l-recommend__textlink::after {
    content: '';
    display: block;
    width: calc((100% - (57px * 2)) / 3);
}
ul.l-recommend__textlink::before {
    order: 1;
}
ul.l-recommend__textlink li{
	width: calc((100% - (57px * 2)) / 3);
	margin-bottom: 28px;
}
ul.l-recommend__textlink li{
	margin-bottom: 0;
}
ul.l-recommend__textlink li a{
	display: flex;
    position: relative;
    padding: 16px 0 16px 0;
    border-bottom: 1px solid #e7e7e7;
    height: 100%;
    align-items: center;
	color: #333;
	transition-duration: 0.3s;
	letter-spacing: -0.05em;
	box-sizing: border-box;
}
.l-recommend__textlink li a.is-active{
	color: #005b9d;
}
ul.l-recommend__textlink li a:hover{
	text-decoration: none;
	color: #005b9d;
	transition-duration: 0.3s;
}
ul.l-recommend__textlink li:nth-child(1) a{
	border-top: 1px solid #e7e7e7;
}
ul.l-recommend__textlink li:nth-child(2) a{
	border-top: 1px solid #e7e7e7;
}
ul.l-recommend__textlink li:nth-child(3) a{
	border-top: 1px solid #e7e7e7;
}
ul.l-recommend__textlink li span{
	display: block;
	position: relative;
	width: 100%;
	padding-right: 1em;
}
.l-recommend__textlink li span:before{
	content: '';
    display: block;
    width: 8px;
    height: 2px;
    transform: rotate(45deg);
    background: #333;
    position: absolute;
    right: 0px;
    top: calc(50% - 3px);
    border-radius: 3px;
    z-index: 1;
}
ul.l-recommend__textlink li span:after{
	content: '';
    display: block;
    width: 8px;
    height: 2px;
    transform: rotate(135deg);
    background: #333;
    position: absolute;
    right: 0px;
    top: calc(50% + 1px);
    border-radius: 3px;
    z-index: 1;
}
.l-recommend__textlink li a:hover span:before,
.l-recommend__textlink li a:hover span:after,
.l-recommend__textlink li a.is-active span:before,
.l-recommend__textlink li a.is-active span:after{
	background: #005b9d;
}


/*puc*/
.c-flow {
	border: 2px solid #005b9d;
	border-radius: 20px;
	margin-bottom: 30px;
	box-sizing: border-box;
	padding: 30px;
}
.-att {
	display: flex;
	align-items: center;
	color: #f00;
}




